<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pd-106">Pd-106</h1>
<p>Element: Palladium (Z = 46); natural abundance: 27.3 %</p>
<p>Results found: (12) [‘j4t1’, ‘b80’, ‘b71’, ‘j32’, ‘j22’, ‘j311’, ‘j4t0’, ‘jnd50’, ‘j4t2’, ‘j33’, ‘t21’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.51265e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.33306e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.33342e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.31283e+01 +/- 0.0 %</p>
<p>t21 time: 10.7; Collisions: 1.51207e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.33288e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.33389e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.31698e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.31755e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.31179e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.9 % (refs), 28.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 209.9 %</p>
<p>j33: rms = 247.5 %</p>
<p>b80: rms = 248.1 %</p>
<p>jnd40: rms = 210.3 %</p>
<p>j22: rms = 214.9 %</p>
<p>j311: rms = 216.5 %</p>
<p>j32: rms = 248.9 %</p>
<p>b71: rms = 247.6 %</p>
</body>
</html>
